p.wiki {
    margin-top: 15px;
    color: #797979;
    font-size: 11px;
}

.well {
    background-color: transparent;
    padding: 0;
}

h1 {
    margin-top: 30px;
}

h2 {
    margin-top: 45px;
    font-size: 26px;
}

/* Landing Page */
h5.welcome {
    font-family: 'Merriweather', serif;
    font-size: 20px;
    margin-top: 10px;
}
p.welcome {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 17px;
}

img.wein-icon {
    margin-top: 30px;
    width: 50px;
    height: auto;
}

h5.sonderangebote-titel {
    margin-top: 120px;
    font-family: 'Merriweather', serif;
    font-size: 20px;
}

    h5.sonderangebote-titel {
        margin-top: 120px;
        margin-bottom: 15px;
        font-family: 'Merriweather', serif;
        font-size: 20px;
    }

    .angebot {
        background-color: #dddddd;
        margin-left: 0;
        margin-right: 0;
    }

    .angebot > .col-xs-12, .angebot > .col-sm-6 {
        padding-left: 0;
        padding-right: 0;
    }

    .angebot-text {
        padding-top: 80px !important;
        padding-left: 80px !important;
        padding-right: 80px !important;
    }

    h5.jahrgang {
        font-family: 'Merriweather', serif;
        font-size: 18px;
        line-height: 26px;
        color: #C7574D;
        margin-bottom: 15px;
    }

    h1.weintitel {
        font-family: 'Merriweather', serif;
        font-size: 28px;
        line-height: 33px;
        color: #313131;
        margin-bottom: 15px;
        text-transform: uppercase;
    }

    p.hinweis {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        font-size: 16px;
        color: #313131;
        line-height: 24px;
    }

    p.preishinweis {
        font-family: 'Merriweather', serif;
        font-size: 16px;
        line-height: 33px;
        color: #C7574D;
    }

    h2.preis {
        font-family: 'Merriweather', serif;
        font-size: 28px;
        line-height: 33px;
        color: #C7574D;
        margin-top: 0;
    }

    button.btn-angebot {
        margin-top: 0;
        font-family: 'Open Sans', sans-serif;
        font-weight: 500;
        background-color: #313131;
        color: #fff;
        font-size: 18px;
        line-height: 26px;
        border-radius: 0;
    }

    /* New Products - Panel */
    .panel-default > .panel-heading {
        background-color: #dddddd;
    }

    #content-wrapper .panel-default {
        border-radius: 0;
        border: 1px solid #dddddd;
    }

    h5.panel-title,
    span.newstitle {
        font-family: 'Merriweather', serif;
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        color: #313131 !important;
    }

    h4.title > a {
        font-family: 'Merriweather', serif;
        font-size: 16px;
        line-height: 26px;
        color: #595959 !important;
    }

    strong.price > span {
        font-family: 'Merriweather', serif;
        font-size: 18px;
        line-height: 26px;
        color: #595959 !important;
    }

    /* General */
    #content {
        margin-bottom: 0;
    }

    img.teaser {
        margin-bottom: 30px;
    }

    /* Header */
    .kk-fm {
        background-color: #ffffff !important;
        border-top: 2px solid #dddddd;
    }

    .kk-fm-entry {
        border-right: none !important;
    }

    span.kk-fm-entry-label--name {
        color: #313131;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        font-weight: 600;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .kk-fm-hover {
        background-color: transparent !important;
    }

    .kk-fm-entry-label {
        color: #373737 !important;
    }

    #main-wrapper.boxed #content-wrapper .container-block {
        padding-top: 0;
    }

    /* Footer */
    #footer .container-block, #footer.container-block {
        background-color: transparent;
    }

    #footer #copyright .container-block, #footer #copyright.container-block {
        background-color: transparent;
    }

    #footer-boxes {
        margin-left: 0;
        margin-right: 0;
        border-top: 1px solid #dddddd;
    }

    .nav-panel > ul > li > a {
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
    }

    /* Category */
    .box {
        border: none !important;
    }

    /* Product Detail */
    #tab-description {
        border-radius: 0;
    }

/* Ueber uns */
img.content {
    margin-bottom: 60px;
}

/* Hinweis */
.hinweis {
    width: 100%;
    background-color: #dddddd;
    padding: 15px;
    margin-bottom: 15px;
} 

.hinweis > h5 {
    margin-bottom: 0;
    font-weight: bold;
}

